<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="t4xml"
	ProjectGUID="{E403FDC7-885A-4134-8C4F-246D31F25B6B}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\..\..\..\builds\win32\lib"
			IntermediateDirectory=".\..\..\..\builds\msvc\t4xml\vc71\Debug"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\..\expat-1.95.7\source\lib,..\..\include,..\..\..\tcl\include,..\..\..\xml\include,..\..\..\main\include,..\..\..\..\tcl8.4\include"
				PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;_USRDLL;USE_TCL_STUBS"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\..\..\..\builds\msvc\t4xml\vc71\Debug/t4xml.pch"
				AssemblerListingLocation=".\..\..\..\builds\msvc\t4xml\vc71\Debug/"
				ObjectFile=".\..\..\..\builds\msvc\t4xml\vc71\Debug/"
				ProgramDataBaseFileName=".\..\..\..\builds\msvc\t4xml\vc71\Debug/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="odbc32.lib odbccp32.lib"
				OutputFile="..\..\..\builds\win32\lib\txml_d.dll"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\..\tcl8.4\lib"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\..\..\..\builds\win32\lib/txml_d.pdb"
				ImportLibrary=".\..\..\..\builds\win32\lib/txml_d.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\..\..\..\builds\win32\lib/t4xml.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="mkdir ..\..\..\builds\win32\include
copy ..\..\include\*.h ..\..\..\builds\win32\include
"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\..\..\..\builds\win32\lib"
			IntermediateDirectory=".\..\..\..\builds\msvc\t4xml\vc71\Release"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="..\..\..\..\expat-1.95.7\source\lib,..\..\include,..\..\..\tcl\include,..\..\..\xml\include,..\..\..\main\include,..\..\..\..\tcl8.4\include"
				PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;_USRDLL;USE_TCL_STUBS"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\..\..\..\builds\msvc\t4xml\vc71\Release/t4xml.pch"
				AssemblerListingLocation=".\..\..\..\builds\msvc\t4xml\vc71\Release/"
				ObjectFile=".\..\..\..\builds\msvc\t4xml\vc71\Release/"
				ProgramDataBaseFileName=".\..\..\..\builds\msvc\t4xml\vc71\Release/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="odbc32.lib odbccp32.lib"
				OutputFile="..\..\..\builds\win32\lib\txml.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\..\tcl8.4\lib"
				ProgramDatabaseFile=".\..\..\..\builds\win32\lib/txml.pdb"
				ImportLibrary=".\..\..\..\builds\win32\lib/txml.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\..\..\..\builds\win32\lib/t4xml.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="mkdir ..\..\..\builds\win32\include
copy ..\..\include\*.h ..\..\..\builds\win32\include
"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath="..\..\src\t4cinit.c">
			</File>
			<File
				RelativePath="..\..\src\t4xml.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath="..\..\include\t4xml_c.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
